Bug 114892 - obsolete URL in devlabel package description
Summary: obsolete URL in devlabel package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: devlabel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://lerhaupt.com/devlabel/devlabel...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 02:49 UTC by petrosyan
Modified: 2014-03-17 02:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-15 04:41:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2004-02-04 02:49:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
obsolete URL in devlabel package description

http://lerhaupt.com/devlabel/devlabel.html

should be updated to

http://linux.dell.com/devlabel/devlabel.html

Version-Release number of selected component (if applicable):
devlabel-0.42.05-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi devlabel

Comment 1 Warren Togami 2004-05-15 04:41:03 UTC
checked into CVS for next rawhide rebuild


Note You need to log in before you can comment on or make changes to this bug.